SciQLOP - Task #2297

User story # 2290 (Closed): Alignements des zones de sélections entre plusieurs graphes

Mise en place des actions d'alignements entre les zones de sélections
16/11/2017 04:35 PM - Anonymous

Status: Closed Start date: 30/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 22/11/2017 04:10 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

#2 - 30/11/2017 02:25 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 30/11/2017

#3 - 05/12/2017 06:10 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 16/01/2018 03:17 PM - Anonymous
- Status changed from Feedback to Closed
